#ivy cached data file for org.apache.maven.reporting#maven-reporting;2.2.1
#Wed Jan 03 23:01:58 CET 2018
artifact\:maven-reporting\#pom.original\#pom\#-250864301.exists=true
artifact\:ivy\#ivy\#xml\#906009238.exists=true
artifact\:ivy\#ivy\#xml\#906009238.location=http\://repo1.maven.org/maven2/org/apache/maven/reporting/maven-reporting/2.2.1/maven-reporting-2.2.1.pom
artifact\:ivy\#ivy\#xml\#906009238.is-local=false
artifact\:maven-reporting\#pom.original\#pom\#-250864301.is-local=false
artifact\:maven-reporting\#pom.original\#pom\#-250864301.location=http\://repo1.maven.org/maven2/org/apache/maven/reporting/maven-reporting/2.2.1/maven-reporting-2.2.1.pom
